
Quantification tool - Feature #992

Copy and paste option available for treatment regimen creation

12/10/2013 12:17 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 12/10/2013

Priority: Normal Due date: 09/02/2014

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

Include feature to copy existing treatment regimen and edit it in order to create a new regimen.

For example, if you have two regimen to set, the second one differs from the first regimen by only one medicines, e.g. Kanamycin

instead of Capreomycin, but the rest are the same, users could copy and paste information from the first regimen and modify instead

of starting the whole process again.

History

#1 - 12/11/2013 12:42 PM - Luis Gustavo do Valle Bastos

- File Regimens drop-down.JPG added

Alternatively, could be included a dropdown field at the top of the new treatment regimen dialog box to select existing regimens (multi or single drug)

and display them for edition by the users.

See figure attached.

#2 - 01/24/2014 01:39 PM - Luis Gustavo do Valle Bastos

- Target version changed from Version 1.0.2 to Version 2.0

#3 - 09/02/2014 10:27 AM - Oleksii Kurasov

- Due date set to 09/02/2014

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

New button "Double" is introduced on Regimen list dialog

#4 - 09/11/2014 01:46 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Regimens drop-down.JPG 125 KB 12/11/2013 Luis Gustavo do Valle Bastos
